metadata:
    name: shell_custom
    format: "Lava-Test-Shell Test Definition 1.0"
    description: "Run monkey test long time with blacklist"
    maintainer:
        - yongqin.liu@linaro.org
    os:
        - android
    scope:
        - functional
    devices:
        - wg

params:
    SHELL_COMMAND: "sleep 3600"

run:
    steps:
        - lava-test-case cd-data --shell cd /data
        - lava-test-case bonnie --shell bonnie -u 0:0 -r 0 -b -d /data/ -m hikey_4GB


